Bug 174907 - kadischi/doc/INSTALL
Summary: kadischi/doc/INSTALL
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: kadischi (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Chitlesh GOORAH
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-12-03 20:20 UTC by Chitlesh GOORAH
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-15 14:54:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
INSTALL (927 bytes, text/plain)
2005-12-03 20:20 UTC, Chitlesh GOORAH
no flags Details

Description Chitlesh GOORAH 2005-12-03 20:20:27 UTC
Description of problem:
The file INSTALL in folder kadischi/doc downloaded from cvs entails ./autogen.
It is instead ./autogen.sh

Version-Release number of selected component (if applicable):


How reproducible:
read INSTALL

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Chitlesh GOORAH 2005-12-03 20:20:27 UTC
Created attachment 121803 [details]
INSTALL

Comment 2 Karsten Wade 2005-12-31 22:49:59 UTC
Changing product and component, this is a documentation bug against the kadischi
package itself.

Comment 3 Chitlesh GOORAH 2006-03-15 15:00:37 UTC
fixed and cvs updated:
https://www.redhat.com/archives/fedora-livecd-list/2006-February/msg00076.html


Note You need to log in before you can comment on or make changes to this bug.